{
  "created_at": "2026-04-28T22:59:25.003648+00:00",
  "config_paths": [
    "classifier/configs/phase2/p2a_t1_original.json",
    "classifier/configs/phase2/p2a_t2_real_norm.json",
    "classifier/configs/phase2/p2a_t3_holdout_inpainting.json",
    "classifier/configs/phase2/p2a_t3_holdout_insight.json",
    "classifier/configs/phase2/p2a_t3_holdout_text2img.json",
    "classifier/configs/phase2/p2b_resnet18_224.json",
    "classifier/configs/phase2/p2b_simplecnn_224.json",
    "classifier/configs/phase2/p2c_resnet18_facecrop.json",
    "classifier/configs/phase2/p2c_simplecnn_facecrop.json",
    "classifier/configs/phase2/p2d_resnet18_aug.json",
    "classifier/configs/phase2/p2d_simplecnn_aug.json",
    "classifier/configs/phase2/p2e_resnet18_facecrop_aug.json",
    "classifier/configs/phase2/p2e_simplecnn_facecrop_aug.json"
  ],
  "instance_id": 35781518,
  "offer_id": 35775446,
  "ssh_host": "ssh1.vast.ai",
  "ssh_port": 21518,
  "status": "cancelled",
  "remote_workspace": "/workspace/DRL_PROJ"
}